=head1 NAME

Gtk2::ImageView::Tool::Dragger -  Default image tool for panning the image.

=cut

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::ImageView::Tool::Dragger



=cut

=head1 INTERFACES

  Gtk2::ImageView::Tool



=cut

=for object Gtk2::ImageView::Tool::Dragger Default image tool for panning the image.

=head1 DESCRIPTION

Gtk2::ImageView::Tool::Dragger is the default image tool for Gtk2::ImageView.
Its only feature is that it can drag the image around.

=cut




=head1 METHODS

=head2 tool = Gtk2::ImageView::Tool::Dragger-E<gt>B<new> ($view)

=over

=item * $view (Gtk2::ImageView) 

=back

Returns a new dragger tool.



=cut


=head1 PROPERTIES

=over

=item 'view' (Gtk2::ImageView : default undef : writable / construct-only)

Image View to navigate

=back



=cut


=head1 SEE ALSO

L<Gtk2::ImageView>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2007 by Jeffrey Ratcliffe.

This software is licensed under the GPL-3; see L<Gtk2::ImageView> for a full notice.


=cut

